.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-af463ddf-dc85-c037-7d5b-6f3b6d7d6bcb {
background-color: rgb(241, 242, 245) !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b9bd3262-d677-4e81-fc5c-beb9b6d7bc3f {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-51385055-408b-6e7c-05df-fdcd2e7bd2fd {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad09cf44-fdce-363d-57c8-c3c04b856bde {
background-color: rgb(241, 242, 245) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1254d48f-3018-5645-b728-79e9d258e61d {
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-979c5eb7-499a-31fc-bfbb-ec3a987ed08c {
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-979c5eb7-499a-31fc-bfbb-ec3a987ed08c {
background-color:#e2df93
}.lfr-layout-structure-item-8fda4344-6ee9-0325-27e0-72e0236dab6b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-602862e5-6a68-afa6-98a4-05f04a1340e5 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0d59b435-f773-bdee-e874-118de409d18a {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5215c53c-c564-e06f-866d-fb0ac40b99d5 {
display: none !important;
}
.lfr-layout-structure-item-8e59b4dd-5e77-fde3-6c37-6bc0b6b69e95 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0f33d6e-8c71-616e-0286-461a71c8ac4c {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5d1cb1e1-a44c-a4de-51cc-cf3fa4f3afae {
text-align: center !important;
}
.lfr-layout-structure-item-22dc623e-9c06-3f03-11b0-0629e3bff916 {
background-color: rgb(241, 242, 245) !important;
display: none !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7a9d15cc-895d-5011-4ecc-3db4b6f7a429 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb703178-c352-ac43-b8eb-70c40d03c176 {
margin-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-af463ddf-dc85-c037-7d5b-6f3b6d7d6bcb {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ad09cf44-fdce-363d-57c8-c3c04b856bde {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-979c5eb7-499a-31fc-bfbb-ec3a987ed08c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22dc623e-9c06-3f03-11b0-0629e3bff916 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}